<?php namespace Tps\Tps\Updates;

use Schema;
use October\Rain\Database\Updates\Migration;

class BuilderTableCreateTpsTpsServices2 extends Migration
{
    public function up()
    {
        Schema::create('tps_tps_services', function($table)
        {
            $table->increments('id')->unsigned();
            $table->string('title');
            $table->text('text');
            $table->text('parts');
            $table->timestamp('created_at')->nullable();
            $table->timestamp('updated_at')->nullable();
        });
    }
    
    public function down()
    {
        Schema::dropIfExists('tps_tps_services');
    }
}
